Subject: Global ID for IE 5.0 NN 4.5 on Win98 dosen't works

From: Pablo Silva <[email-masked]>
Date: Thu, 21 Feb 2002 11:42:44 -0800 (PST)

Hi All!

I've tested a web site connection
www.magnetenterprises.com with Netscape Navigator
version 4.5 and IE 5.0 on win98, both browsers show me
128 bits connection without erros.

I have a doubt with my certificate, I made a
GLOBAL_ID certificate for my web site, but ...
 , when I test with Netscape Navigator 4.5 and IE 5.0
both on windows 98, only connect by 40 bits :-(

My web site is on Apache + Linux Suse 7.1
Professional when I connect by Netscape Navigator
version 4.75 on Linux, I can see a 128 bits .., but
when I test with  NN or IE on win98 only I can get 40
bits conecctions..

I don't know what happens, is necesary
configurate some directive for to obligate a 128 bits
conecctions for both browsers NN and IE in Apache?

How I must to do it?

Thanks in advance

Greetings from Chile.
-Pablo

__________________________________________________
Do You Yahoo!?
Yahoo! Sports - Coverage of the 2002 Olympic Games
http://sports.yahoo.com
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]